Subject: Ticket Assigned - Double Payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 09:16:21 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double Payment 
Dear, Ma’am/ Sir
Have a good day! I am Glydel Mae Montong and I was about to pay my last account in Tabby which was 164.88 for an advance and my last payment. However, I was charge double. That means I was deducted 164.88 x 2. It must be 164.88 only. Please fix this problem right away. Thank you! 

The attach photo was the proof that I was deducted DOUBLE in my bank account. Thank you! 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4241551